{
  "name": "dawn",
  "version": "1.0.0",
  "repository": "https://YourWishes@github.com/YourWishes/Dawn.git",
  "author": "Dominic Masters <dominic@domsplace.com>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "pngjs": "^6.0.0"
  },
  "scripts": {
    "stitch": "node --max-heap-size=3840 ./tools/stitcher/index.js"
  }
}
